

	.merhcant-paragraph>.merchantHeaderContant .heading1 {
		color: #073e31 !important;
		font-family: proxima_novasemibold !important;
		font-size: 35px !important;
	}
	.merhcant-paragraph>.merchantHeaderContant .heading2 {
		font-size: 30px !important;
		color: #000000 !important;
	}
	._product_name_title {
		color: #d24344 !important;
	}
	._image_heading_1 {
		color: #d24344 !important;
	}
	._image_sub_heading_1 {
		color: #d24344 !important;
	}
	._egiftify_button {
		background-color: #073e31 !important;
		color: #ffffff !important;
	}
	._check_balance {
		background-color: #073e31 !important;
		color: #ffffff !important;
	}
	._egiftify_button:hover {
		background-color: #d24344 !important;
		color: #000000 !important;
	}
	._check_balance:hover {
		background-color: #d24344 !important;
		color: #000000 !important;
	}
